body {background:#FFF; font-family:"Microsoft YaHei", Arial; font-size:18px; line-height:39px; color:#333; margin:0}
a {color:#333; text-decoration:none}
h1,h2,h3,h4,p {margin:0; padding:0}
img {border:0}
ul,li {list-style:none; padding:0; margin:0}
input,button,select,textarea{outline:none}

.container {clear:both; width:1200px; margin:30px auto 0; overflow:hidden}
h1 {clear: both; text-align: center; margin-top: 50px}
h2 {clear: both; width:100%; height: 46px; border-bottom: 1px solid #D1D1D1}
h2 strong {float: left; height: 45px; border-bottom: 2px solid #eb240f; font-size: 24px; font-weight: normal; line-height: 45px}
h2 i {float: right; font-size: 14px; line-height: 25px; font-weight: normal; font-style: normal; margin-top: 20px}
h3 {font-size: 20px}
h4 {clear: both; width:100%; height: 15px; border-bottom: 1px solid #D1D1D1}
h4 strong {float: left; height: 24px; padding: 0 10px; border-left: 4px solid #eb240f; background: #FFF; font-size: 24px; font-weight: normal; line-height: 24px; margin-top: 3px}
h4 i {float: right; font-size: 12px; line-height: 12px; font-weight: normal; font-style: normal}
p {font-size: 14px; line-height: 25px}

.topic {min-width: 1200px; height: 340px; background: url(../images/topic.jpg) no-repeat center 0; position: relative}
.topic a {display: block; position: absolute; width: 130px; height: 45px; left: 50%; top: 18px; margin-left: -603px}
.nav {min-width: 1200px; height: 60px; background: #eb240f; overflow: hidden}
.nav,.nav a {color: #FFF}
.nav ul {width:1120px; height: 60px; padding-left: 80px; background: url(../images/icons.png) no-repeat 0 5px; font-size: 18px; line-height: 40px; margin:0 auto; overflow: hidden}
.nav li {float: left; padding:10px; white-space: nowrap}

.tt {text-align: center}
.tt a {color: #eb240f}
.tt h3 {font-size: 44px; line-height: 75px}
.tt p {font-size: 18px; line-height: 31px}

.r1c1 {float: left; width:625px}
.yw li {font-size: 20px}
.yw li strong {font-size: 24px; color: #eb240f}
.list1 li {padding-left: 1em; background: url(../images/icons.png) no-repeat -65px -49px}
.r1c2 {float: right; width:525px; overflow: hidden}
.jcarousel-skin-tptt {width:525px; height:340px; margin-top: 5px; position:relative; overflow:hidden}
.jcarousel-skin-tptt .jcarousel-control {position:absolute; height:10px; right:15px; bottom:23px; z-index:10; font-size: 0; line-height: 0}
.jcarousel-skin-tptt .jcarousel-control span {display:inline-block; width:8px; height:8px; border: 1px solid #FFF; border-radius: 8px; margin-left:4px; cursor:pointer}
.jcarousel-skin-tptt .jcarousel-control span.selected {background: #FFF}
.jcarousel-skin-tptt .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-tptt .jcarousel-clip {width:100%; height:100%}
.jcarousel-skin-tptt .jcarousel-prev {position:absolute;bottom:50%;left:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -14px -286px}
.jcarousel-skin-tptt .jcarousel-next {position:absolute;bottom:50%;right:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -63px -286px}
.jcarousel-skin-tptt li {position:relative; width:525px; height:340px}
.jcarousel-skin-tptt li img {position:absolute; width:100%; height:100%}
.jcarousel-skin-tptt li .mask {position:absolute; width:100%; bottom:0; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80eb240f,endColorstr=#80eb240f)}
body:last-child .jcarousel-skin-tptt li .mask {filter:none; background:rgba(235,36,15,0.4)}
.jcarousel-skin-tptt li h3 {font-size:18px; font-weight: normal; line-height:50px; color:#FFF; padding:0 10px}
.jcarousel-skin-tptt li h3 a {color:#FFF}

.r2c1 {float: left; width: 130px}
.r2c2 {float: right; width: 1055px; height: 39px; border-bottom: 1px solid #D1D1D1; font-weight: bold; margin-top: 4px}
.r2c2,.r2c2 a {color: #eb240f}

.r3c1 {float: left; width:440px}
.r3c1 ul {clear: both; margin-top: 10px}
.r3c2 {float: left; width:420px; margin-left: 47px}
.r3c2 ul {clear: both; margin-top: 25px}
.imgtxt1 li {clear:both; overflow:hidden}
.imgtxt1 img {float:left; margin-right:20px}
.imgtxt1 h3 {line-height: 31px; *display:inline}
.r3c3 {float: right; width:246px}
.r3c3 .img {float: left; width:145px; margin-top: 25px}
.r3c3 .day {float: left; width:90px; height:200px; padding:10px 0px 0 11px; background: #F1F1F1; margin-top: 25px}
.r3c3 .day li {float: left; width:23px; height: 24px; margin:10px 5px 0 0}
.r3c3 .day a {display: block; width: 100%; height: 100%; background: #eb240f; font-family: verdana; font-size: 14px; line-height: 24px; text-align: center; color: #FFF}
.r3c3 .day a.selected,.r3c3 .day a:hover {background: #BC1B21}

.r4c1 {float: left; width: 570px}
.jcarousel-skin-sp {width:570px; height:285px; margin-top: 25px; position:relative; overflow:hidden}
.jcarousel-skin-sp .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-sp .jcarousel-clip {width:100%; height:100%}
.jcarousel-skin-sp .jcarousel-prev {position:absolute;bottom:50%;left:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -14px -286px}
.jcarousel-skin-sp .jcarousel-next {position:absolute;bottom:50%;right:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -63px -286px}
.jcarousel-skin-sp li {position:relative; width:570px; height:285px}
.jcarousel-skin-sp li img {position:absolute; width:100%; height:100%}
.jcarousel-skin-sp li .mask {position:absolute; width:100%; bottom:0; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80eb240f,endColorstr=#80eb240f)}
body:last-child .jcarousel-skin-sp li .mask {filter:none; background:rgba(235,36,15,0.4)}
.jcarousel-skin-sp li h3 {font-size:18px; font-weight: normal; line-height:40px; color:#FFF; padding:0 10px}
.jcarousel-skin-sp li h3 a {color:#FFF}
.r4c2 {float: right; width: 570px}
.list {margin-top: 10px}
.list li {list-style: disc; color: #E6E6E6; margin-left: 1.5em}

.scroll-pane {clear: both; width: 570px; height: 460px; margin-top: 38px}
.scroll-pane ul {width: 566px}
.scroll-pane li {height: 100px; margin-bottom: 20px; overflow: hidden}
.scroll-pane li:hover {background-color: #FDE9E7}
.scroll-pane h3 {line-height: 49px}
.jspContainer{position: relative; overflow: hidden}
.jspPane {position: absolute}
.jspVerticalBar {position: absolute; width: 4px; height: 460px; right: 0; top: 0}
.jspCap {display: none}
.jspTrack {position: absolute; width: 2px; background: #D1D1D1; left: 1px; top: 0}
.jspDrag {position: absolute; width: 4px; background: #eb240f; left: -1px}

.r4c2 .imglist {clear: both; width: 550px; height: 445px; padding: 15px 15px 0; background: #F7F7F7; margin-top: 38px}
.r4c2 .imglist li {float: left; width: 180px; height: 145px; font-size: 0; text-align: center; line-height: 0}
.r4c2 .imglist h3 {font-size: 16px; font-weight: normal; line-height: 29px}

.jcarousel-skin-zgsx {width:1198px; height:420px; border: 1px solid #E5E5E5; position:relative; overflow:hidden}
.jcarousel-skin-zgsx .jcarousel-control {position:absolute; width: 598px; height:100%; right:0; top:0; overflow: hidden}
.jcarousel-skin-zgsx .jcarousel-control span {display:block; width: 490px; height:100px; padding: 20px 50px; border-left: 8px solid #FFF; cursor:pointer; overflow: hidden}
.jcarousel-skin-zgsx .jcarousel-control span.selected {border-left-color: #eb240f; background: #FDE9E7}
.jcarousel-skin-zgsx .jcarousel-container {width:600px; height:420px}
.jcarousel-skin-zgsx .jcarousel-clip {width:100%; height:100%}
.jcarousel-skin-zgsx li {position:relative; width:600px; height:420px}
.jcarousel-skin-zgsx li img {position:absolute; width:100%; height:100%}
.jcarousel-skin-zgsx li .mask {display: none}

.r5c1 {float: left; width: 400px}
.r5c1 ul {clear: both; margin-top: 25px}
.h4v strong {font-size: 20px}
.r5c2 {float: left; width: 400px; margin-left: 50px}
.jcarousel-skin-scroll {clear: both; width:400px; height:200px; margin:35px auto 0; overflow:hidden}
.jcarousel-skin-scroll .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-scroll .jcarousel-clip {width:320px; height:100%; margin:0 auto; overflow: hidden}
.jcarousel-skin-scroll .jcarousel-prev {position:absolute;top:80px;left:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -14px -232px}
.jcarousel-skin-scroll .jcarousel-next {position:absolute;top:80px;right:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -63px -232px}
.jcarousel-skin-scroll li {position:relative; width:320px; height:200px}
.jcarousel-skin-scroll li img {position:absolute; width:100%; height:100%}
.jcarousel-skin-scroll li .mask {position:absolute; width:100%; bottom:0; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80eb240f,endColorstr=#80eb240f)}
body:last-child .jcarousel-skin-scroll li .mask {filter:none; background:rgba(235,36,15,0.4)}
.jcarousel-skin-scroll li h3 {font-size:18px; font-weight: normal; line-height:40px; color:#FFF; padding:0 10px}
.jcarousel-skin-scroll li h3 a {color:#FFF}
.r5c2 .list {margin-top: 25px}
.r5c3 {float: right; width: 300px}
.good {clear: both; display: block; width: 300px; height: 50px; background: url(../images/jy1.gif) no-repeat 0 0; line-height: 50px; color: #FFF; text-indent: 130px; margin-top: 35px}
.frame {height: 260px; padding:10px; border: solid #eb240f; border-width: 0 1px}
.ghjy {width: 280px; height: 260px}
.ghjy ul {width: 260px}
.ghjy li {clear: both; width: 260px; margin-bottom: 20px; overflow: hidden}
.ghjy img {float: left; margin-top: 5px}
.ghjy .content {float: right; width: 220px}
.ghjy h3 {font-size: 12px; line-height: 21px; color: #999}
.ghjy p {font-size: 12px; line-height: 21px}
.jy {display: block; width: 300px; height: 40px; background: url(../images/jy2.gif) no-repeat 0 0; line-height: 40px; color: #FFF; text-indent: 85px}

.jctj {min-width: 1200px; height: 675px; padding-top: 165px; background: url(../images/jctj.jpg) no-repeat center 0; margin-top: 50px}
.jcarousel-skin-jctj {width:1200px; height:630px; margin: 0 auto; position:relative; overflow:hidden}
.jcarousel-skin-jctj .jcarousel-control {position:absolute; height:14px; right:30px; bottom:23px; z-index:10; font-size: 0; line-height: 0}
.jcarousel-skin-jctj .jcarousel-control span {display:inline-block; width:12px; height:12px; border: 1px solid #FFF; border-radius: 8px; margin-left:6px; cursor:pointer}
.jcarousel-skin-jctj .jcarousel-control span.selected {background: #FFF}
.jcarousel-skin-jctj .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-jctj .jcarousel-clip {width:100%; height:100%}
.jcarousel-skin-jctj .jcarousel-prev {position:absolute;bottom:50%;left:15px;width:20px;height:66px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -10px -80px}
.jcarousel-skin-jctj .jcarousel-next {position:absolute;bottom:50%;right:15px;width:20px;height:66px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -60px -80px}
.jcarousel-skin-jctj li {position:relative; width:1200px; height:630px}
.jcarousel-skin-jctj li img {position:absolute; width:100%; height:100%}
.jcarousel-skin-jctj li .mask {position:absolute; width:100%; bottom:0; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80eb240f,endColorstr=#80eb240f)}
body:last-child .jcarousel-skin-jctj li .mask {filter:none; background:rgba(235,36,15,0.4)}
.jcarousel-skin-jctj li h3 {font-size:26px; font-weight: normal; line-height:60px; color:#FFF; padding:0 20px}
.jcarousel-skin-jctj li h3 a {color:#FFF}

.r4c1 .imgtxt1,.r4c2 .imgtxt1 {clear: both; margin-top: 35px}

.r6c1 {float: left; width: 780px}
.tabs {height: 26px; padding: 17px 0; background: #eb240f; line-height: 26px; color: #FFF}
.tabs li {float: left; width: 140px; height: 26px; border-left: 2px solid #FFF; font-size: 22px; text-align: center; cursor: default}
.tabs li.first {border: 0}
.tabs li.selected {font-size: 26px; font-weight: bold}
.divs {width: 780px; height: 440px; background: #F5F5F5; overflow: hidden}
.pic-item {width: 785px; overflow: hidden}
.pic-item li {float: left; width: 152px; height: 150px; margin: 0 5px 4px 0; position:relative}
.pic-item img {position:absolute; width: 100%; height: 100%; left:0; top:0; z-index:1}
.pic-item .mask {position:absolute; width:100%; left:0; bottom:0; z-index:2; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00eb240f,endColorstr=#80eb240f)}
body:last-child .pic-item .mask {filter:none; background: -webkit-linear-gradient(top, rgba(235,36,15,0), rgba(235,36,15,0.5)); background: -ms-linear-gradient(top, rgba(235,36,15,0), rgba(235,36,15,0.5));}
.pic-item .mask h3 {padding-top:10px; font-size: 16px; font-weight:normal; line-height: 31px; text-align: center}
.pic-item .mask h3,.pic-item .mask h3 a {color:#FFF}
.text strong {font-weight: normal; color: #eb240f}
.lmdx .pic-item li {width: 192px; margin-right: 4px}
.lmdx .pic-item li.big {width: 584px}
.lmdx .text {padding: 25px; font-size: 18px; line-height: 31px}
.zmzg .big {float: left; width: 387px; height: 132px}
.zmzg .pic-item.big li {width: 100%; height: 100%}
.zmzg .text {float: left; width: 245px; height: 120px; margin: 12px 0 0 25px}
.zmzg .text h3 {line-height: 30px}
.zmzg .text p {line-height: 21px; margin-top: .5em}
.zmzg .old {float: right; width: 64px}
.zmzg .old a {display: block; width: 64px; height: 22px; background: url(../images/icons.png) no-repeat 0 -60px; font-size: 16px; line-height: 22px; text-align: center; color: #FFF; margin-top: 4px}
.dggj .text {padding:10px 25px; font-size: 16px; line-height: 28px}
.r6c2 {float: right; width: 360px}
.jcarousel-skin-njr {clear: both; width:360px; height:446px; margin:38px auto 0; overflow:hidden}
.jcarousel-skin-njr .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-njr .jcarousel-clip {width:280px; height:100%; margin:0 auto; overflow: hidden}
.jcarousel-skin-njr .jcarousel-prev {position:absolute;top:190px;left:0;width:20px;height:66px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -10px -156px}
.jcarousel-skin-njr .jcarousel-next {position:absolute;top:190px;right:0;width:20px;height:66px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -61px -156px}
.jcarousel-skin-njr li {position:relative; width:280px; height:446px}
.jcarousel-skin-njr li img {position:absolute; width:100%; height:100%}
.jcarousel-skin-njr li .mask {position:absolute; width:100%; bottom:0; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80eb240f,endColorstr=#80eb240f)}
body:last-child .jcarousel-skin-njr li .mask {filter:none; background:rgba(235,36,15,0.4)}
.jcarousel-skin-njr li h3 {font-size:20px; font-weight: normal; line-height:28px; color:#FFF; padding:7px 10px}
.jcarousel-skin-njr li h3 a {color:#FFF}

.rmjz {width:1100px; padding: 25px 49px; border: 1px solid #E5E5E5; margin:30px auto 0; overflow:hidden}
.rmjz .imglist {float: left; width: 510px}
.rmjz .imglist li {float: left; width: 170px; height: 115px; padding-top: 10px; font-size: 14px; line-height: 25px; text-align: center}
.rmjz .list {float: right; width: 560px}

.ghsg {min-width: 1200px; height: 887px; padding-top: 125px; background: url(../images/ghsg.jpg) no-repeat center 0; margin-top: 50px}
.ghsg .container {margin-top: 0}
.r7c1 {float: left; width: 400px}
.box {height: 350px; padding: 15px; background: #FFF; margin-top: 40px}
.box ul {clear: both; font-size: 16px; line-height: 33px; margin-top: 35px}
.r7c2 {float: right; width: 715px; height: 770px; padding: 15px; background: #FFF; margin-top: 40px}
.r7c2 ul {clear: both; width: 740px; padding-top: 10px}
.r7c2 li {float: left; width: 158px; height: 158px; border: 1px solid #DDD; font-size: 0; line-height: 0; margin:20px 25px 0 0}
.r7c2 h3 {padding:5px 5px; font-size: 16px; font-weight: normal; line-height: 25px; text-align: center}

.r8 ul {width: 1225px; overflow: hidden}
.r8 li {float: left; width: 220px; margin-right: 25px}
.r8 h3 {font-size: 16px; font-weight: normal; line-height: 25px; text-align: center}

#gotop {position: fixed; left: 50%; bottom: 20px; margin-left: 620px; cursor: pointer}
#gotop i {display: block; width: 90px; height: 70px; background:#eb240f url(../images/icons.png) no-repeat 5px 10px; border-radius: 4px}
#gotop strong {display: block; font-size: 14px; font-weight: normal; line-height: 21px; text-align: center; color: #eb240f}

.foot-03 {min-width:1000px; padding:10px 0; border-top:1px solid #D2D2D2; font-size:12px; line-height:25px; text-align:center; margin-top:40px}
